# vim:filetype=i3

general {
  colors = true
  interval = 5
  output_format = "i3bar"
}

order += "volume main"
order += "disk /"
order += "disk /home"
order += "wireless _first_"
order += "battery 0"
order += "cpu_usage"
order += "load"
order += "tztime local"
order += "tztime utc"

volume main {
  format = "♪:%volume"
  format_muted = "♪:muted (%volume)"
  device = "default"
  mixer = "Main"
  mixer_idx = 0
}

disk "/" {
  format = "/ %avail"
}

disk "/home" {
  format = "/home %avail"
}

wireless _first_ {
  format_up = "W: (%quality %essid, %bitrate @ %frequency) %ip"
  format_down = "W: down"
  format_quality = "%03d%s"
}

battery 0 {
  format = "⚡%status %percentage"
}

cpu_usage {
  format = "❤️%usage"
}

load {
  format = "%1min"
}

tztime local {
  format = "%Y-%m-%d %H:%M:%S"
}

tztime utc {
  format = "%H:%M:%S UTC"
  timezone = "UTC"
}
